﻿@model IEnumerable<CokingPlace.Models.Recipe>

@{
    ViewBag.Title = "Рецепти";
}

<div class="page-header">
    <h2>Рецепти @ViewBag.PageHeader</h2>
    <p>
        @Html.ActionLink("Додати свій рецепт", "Create", null, new { @class = "redirect-link" })
    </p>
</div>

<div class="container recipes">
    <div class="row">
        @foreach (var item in Model)
            {
            <div class="col-xs-12 col-md-6 col-lg-4">
                <div class="thumbnail">
                    <img src="@Url.Content(@item.ImageUrl)" alt="@item.Name">
                    <div class="caption">
                        <h4>@item.Name</h4>
                        <a href="@Url.Action("Details", new { id = item.Id })" class="icon-link">
                            <span class="glyphicon glyphicon-share"></span>
                        </a>
                    </div>
                </div>
            </div>
        }
    </div>
</div>
